Question SX 'Emunand' and 2.0.1 - Any issues?

Discussion in 'Switch - Backup Loaders & Modchips' started by GunzOfNavarone, Oct 16, 2018.

  1. GunzOfNavarone
    OP

    GunzOfNavarone GBAtemp Fan

    Member
    5
    Aug 16, 2016
    I know this has probably been mentioned a dozen times over in various different replies to threads, but I'd just like to know the general consensus on using emunand and 2.0.1 together.

    Has anyone had any problems with crashes / freezing / homebrew etc. I am on 2.0.1 and considering using emunand to update to 6 (currently on 5.1.0), although I know it isn't really emunand in the common sense. I know someone who is using it who says it works brilliantly and he's 'not had a single problem', but I've seen lots of people mentioning problems and I know this guy can talk ass at times. How have people been finding it?
     
  2. GeraltOfRivia

    GeraltOfRivia Advanced Member

    Newcomer
    3
    Jul 25, 2018
    Italy
    I'm using "emunand" from several weeks now. I can say that I stumble upon NO problem for now. No crashes or freezing in game or menus, homebrews working fine, ( I used choidujourNx to update emunand) so, for now it seems to be alright. I remember using previous version of Sx os but they were very buggy with many problems affecting both games or homebrews. Definitely you can give it a try ;)
     
    GunzOfNavarone likes this.
  3. GunzOfNavarone
    OP

    GunzOfNavarone GBAtemp Fan

    Member
    5
    Aug 16, 2016
    Thanks Geralt, congratulations on the Netflix show by the way.

    Doesn't choidujourNx enforce autoRCM? I was going to use SX OS's method of emunand you see to avoid having to use autoRCM. I haven't experienced any issues with 5.1.0 and 2.0.1 SX OS, but I wonder if I update, whether that's all going to change.
     
    GeraltOfRivia likes this.
  4. GeraltOfRivia

    GeraltOfRivia Advanced Member

    Newcomer
    3
    Jul 25, 2018
    Italy
    Thank you so much, i'll try to do my best in the upcoming season 1 ;).
    If you update your emunand, autoRCM is not needed, you can disable it, cause to enter in emu, you must boot through Sx os, so the fuse won't be burned in any way. This will always prevent fuses to burn. I have ofmw 4.1 and shadow nand on 6.01 and everything is working fine ;)
     
  5. GunzOfNavarone
    OP

    GunzOfNavarone GBAtemp Fan

    Member
    5
    Aug 16, 2016
    Excellent, just keep your hands off Yennefer dude. We know you get a bit frisky from time to time.

    How do you play your games? SX OS? If so, what version are you using?
     
    GeraltOfRivia likes this.
  6. GeraltOfRivia

    GeraltOfRivia Advanced Member

    Newcomer
    3
    Jul 25, 2018
    Italy
    I prefer triss ;)
    Yeah, I'm using Sx 2.1 emunand on fmw 6.01, sometimes when I play nsp I also switch to reinx that is very stable too. On the original nand I'd like to stay lower stock ofmw, 4.10 waiting for atmosphere and some kick ass feature.. I hope..
     
    GunzOfNavarone likes this.
Loading...